package com.steerinfo.ems.trmenergyproperty.mapper;

import com.steerinfo.ems.trmenergyproperty.model.TRmEnergyProperty;
import com.steerinfo.framework.mapper.IBaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TRmEnergyPropertyMapper extends IBaseMapper<TRmEnergyProperty, String> {
    List<TRmEnergyProperty> getNameAndId();
    int getMaxSeqNo();
    String getMaxID();
}